RubyGems Navigation menu

pry-debundle 0.1

Hooks into Pry and removes the restrictions on loading gems imposed by Bundler only when you're running in interactive mode.

Gemfile
          gem 'pry-debundle', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install pry-debundle -v 0.1
  
  
  
  
  
  
  

Total downloads 9,085

For this version 945

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8 - January 13, 2014 (8.5 KB)
  2. 0.7 - April 28, 2013 (7.5 KB)
  3. 0.6 - September 28, 2012 (7.5 KB)
  4. 0.5 - September 28, 2012 (7.5 KB)
  5. 0.4 - August 31, 2012 (7 KB)
Show all versions (8 total)

Runtime Dependencies: